method=ctm
tiles=1 2 7 3 7 7 7 7 7 7 7 7 4 2 7 3 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 5 7 6 7 7 7 7 7 7 7 
metadata=14
symmetry=opposite
biomes=Desert DesertHills DesertM Savanna Plateau SavannaPlateau  SavannaPlateauM SavannaM PlateauM